:root {
  --primary-color:#F98608; 
  --text-color: #000;
  --light-orange: #FFF1E1;
  --ease: all 0.3s ease;
}
html { scroll-behavior: smooth; }
body { font-family:  "Mulish", sans-serif;font-size: 18px; line-height: 1.5; color: var(--color-black);font-weight:500;
  background: #fff; -webkit-font-smoothing: antialiased; overflow-x: hidden; }

img { max-width: 100%; height: auto; display: block; }
a  { text-decoration: none; transition: var(--ease); color: inherit; }
ul { list-style: none; margin: 0; padding: 0; }
button { cursor: pointer;  font-family: "Mulish", sans-serif;border: none; background: none; }

h1, h2, h3, h4, h5, h6 {  font-family: "Mulish", sans-serif;font-weight: 700;line-height: 1.2; color: var(--color-black);margin: 0 0 20px; }
h1 { font-size: 50px; font-weight: 800; }
h2 { font-size: 48px;color:var(--text-color);font-weight: 600; }
h3 { font-size: 24px;color:var(--text-color);font-weight: 600; }
p  { margin: 0 0 20px;  color: var(--text-color);line-height: 1.7;font-weight: 400; }
p:last-child { margin-bottom: 0; }

.container { max-width: 1300px; width: 100%; }

.primary-btn { background:var(--primary-color);padding: 14px 28px;line-height: 18px;align-items: center;display: inline-flex;font-weight:600;font-size: 22px;
  text-decoration: none;border-radius: 32px;text-align: center;justify-content: center;color: #FAFAFA;transition: all 0.3s ease;height: 52px; }
.primary-btn:hover { background: var(--text-color);color: #fff; }
.primary-btn img { padding-right:7px; }

/** header **/
.header {  position: absolute;  top: 30px; left: 0;right: 0; z-index: 1000; width: 100%;pointer-events: none;  }
.logo img {  display: block; }

.logo { float:left; max-width: 350px; }
.nav-container { position: relative; display: flex; justify-content: center; width: 100%;  }
.nav-container ul { margin:0px; padding:0px; display: flex; flex-wrap: wrap; column-gap: 4px; }
.nav-container ul li { list-style:none; padding:8px 20px; position:relative; }
.nav-container ul li a { color: #000; display:block; text-decoration:none; outline: none; position: relative;font-size: 22px;font-weight: 700;  }
.nav-container ul li a:hover,.nav-container ul li.active a ,.nav-container ul li.current-menu-item > a {  color:var(--primary-color); }
.nav-container ul li a.parent:after { content: "\f107"; font-family: FontAwesome; padding-left: 3px; }
.header-top { display: flex; align-items: center; justify-content: space-between;  column-gap: 50px;pointer-events: auto;
    justify-content: flex-start;background: #fff; color: #000; padding: 15px;margin: 0 auto; border-radius: 16px;
    box-shadow: 0 1.037px 8.295px 0 rgba(0, 0, 0, 0.25); }
.header-right-btn ul { margin: 0; padding: 0; display: flex; align-items: center; gap:15px; 
justify-content: flex-end; }
.header-right-btn .secondary-btn { font-size: 16px; padding: 0 17px; }
.header-right-btn ul li { margin: 0; padding: 0; list-style: none; }
.header-top .container:before,
.header-top .container:after { display: none; }
.header-right { display: flex; align-items: center;  }
.nav-container li .sub-menu { display:none; position:absolute; left:0px; top:100%; min-width:250px; background:var(--black-color); z-index:9; box-shadow: 0 8px 20px rgba(0,0,0,0.1);
padding:0px; }
.nav-container li .sub-menu li { display:block; padding:0; text-align: left; border-bottom: 1px solid rgba(255,255,255,0.32); }
.nav-container li .sub-menu li:hover { background: rgba(255,255,255,0.1); }
.nav-container li .sub-menu li:after { display: none; }
.nav-container ul li.parent:hover { background: var(--secondary-color); }
.nav-container li .sub-menu li a { color:var(--white-color); padding: 12px 20px; }
.nav-container li .sub-menu li:last-child { margin-bottom: 0; border-bottom: 0; }
.nav-container li .sub-menu li:hover a { color: #fff; }
.mob-menu { display: none; }
.header a { outline: none; text-decoration: none; }
.header ul { margin:0px; }
.header-left { min-width: 340px; }
.header-right-btn ul li .login { font-weight: 500; padding: 8px 0px; text-decoration: none;
color: var(--secondary-color); display: block; }
.header-right-btn ul li .login:hover { color: var(--primary-color); }
.header-right-btn { min-width: 360px; }  
.section-title { text-align:center; }   

/** home page **/
.home-banner-carousel .single-banner-slide { min-height: 700px;background-size: cover;
    background-position: center;background-repeat: no-repeat;display: flex;align-items: center; }
.home-banner-content h1 { color: #000;font-size: 60px;font-weight: 700; }
.home-banner-content h1 span { color:var(--primary-color); }
.home-banner-content p { color: #000; font-size: 18px;margin-top: 20px; }
.carousel-control-prev,.carousel-control-next { width: 5%; }

.carelink-about-section { padding:110px 0px; }
.carelink-left-images img { width: 100%;display: block;object-fit: cover; }
.need-tagline { border-bottom: 3px solid #000; padding-bottom: 25px; }
.need-donate-btn { margin-top: 25px; }

.tagline { display: inline-block;font-size: 20px;font-weight: 700;color: var(--primary-color);text-transform: uppercase;letter-spacing:2px;
   margin-bottom: 15px; }
.tagline img { display:inline-block;padding-right:5px;  }
.carelink-text { margin-bottom: 20px; }
.vision-box { padding-right: 20px; }
.main-image { margin-bottom: 20px; }
.vision-box h5 { font-size: 24px;font-weight: 600;margin-bottom: 10px;color: #111; }
.carelink-content { padding-left: 30px; }
.vision-icon img { margin-bottom: 15px; }
.vision-mission-row { margin-bottom:30px; }

.healthcare-solution-section { padding:30px 0px; }
.healthcare-text p { max-width: 750px;margin: 0px auto 50px auto; }
.contribution-brings-text p { max-width: 750px;margin: 0px auto 20px auto; }
.healthcare-card { background:var(--light-orange);padding:35px;border-radius:22px;margin-bottom: 30px;  }
.healthcare-content h3 { font-size:30px;font-weight:700; }
.healthcare-img { margin-bottom: 20px; }
.healthcare-card:hover { background:var(--primary-color); }
.healthcare-card:hover .healthcare-content h3 ,.healthcare-card:hover .healthcare-content p { color:#fff; }

.our-commitment-section {padding:70px 0px 110px 0px; }
.commitment-banner {background:url('../images/healthcare-img.svg') center/cover no-repeat;border-radius:12px;padding:50px;color:#fff; }
.commitment-tagline img { display:inline-block; }
.commitment-content h2 { line-height:1.3;margin-bottom:20px;color: #fff; }
.commitment-content p { margin-bottom:25px;color: #fff;font-weight: 400; }
.small-btn {margin-top:20px;padding:8px 20px;font-size:13px;}
.kindness-section {padding-top:10px;}
.kindness-left h3 {font-size:34px;font-weight:700;line-height:1.4;color:#111;max-width:280px;}
.funding-grid .funding-box {padding:20px 20px;border-top:1px solid #d8d8d8;margin-bottom:20px;}
.funding-box h3 {font-size:56px;font-weight:600;margin-bottom:15px; }
.funding-box h5 { font-size:26px;font-weight:600;margin-bottom:15px; }
.funding-box p {font-size:19px;font-weight: 400; }
.kindness-left h2 { margin-bottom:35px; }

.support-grid{display:grid;grid-template-columns:repeat(3,1fr);gap:30px;}
.contribution-brings-section { padding:90px 0px; }
.contribution-brings-card { background:#fff;box-shadow: 0 9.776px 24.439px 0 rgba(0, 0, 0, 0.15);border-radius:16px;padding: 23px; }
.contribution-brings-content h3 { font-size:23px;font-weight:700; }
.contribution-brings-img h5 { position: absolute; bottom: -15px;left: 10px; background: var(--primary-color);color: #fff;font-size: 13px;
  padding: 7px 16px;border-radius: 12px;display: inline-block;width: fit-content;margin:0;z-index: 2; }
.contribution-brings-img { position: relative; }
.contribution-brings-img img{width:100%;display:block;border-radius:12px;}
.contribution-brings-content { padding: 35px 0px 10px 0px; }

.testimonials-wrapper { max-width: 1300px;margin: 0 auto; position: relative; }
.testimonials-header { text-align: center; margin-bottom: 60px; }
.testimonials-tag { color: var(--primary-color);text-transform: uppercase;font-weight: 700;font-size: 14px;letter-spacing: 0.1em;
  display: flex;align-items: center;justify-content: center;gap: 6px;margin-bottom: 15px; }
.testimonials-tag-icon { width: 16px;height: 16px; object-fit: contain; }
.testimonials-title { font-size: 48px;font-weight: 600;line-height: 56px;color: #000;
  margin: 15px 0;max-width: 600px;margin-left: auto; margin-right: auto; }
.testimonials-description { font-size: 18px;line-height: 26px;color: #202020; max-width: 750px; margin: 0 auto; }
.testimonials-container { display: flex;gap: 40px;align-items: center;justify-content: center;overflow: visible;
 position: relative;perspective: 1000px;height: 450px; }
.testimonial-card { background: var(--light-orange);border-radius: 20px; padding: 40px; flex-shrink: 0; width: 100%;max-width: 700px;
  position: absolute;display: flex;gap: 30px;opacity: 0.3;transition: opacity 0.6s ease, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
  left: 50%;margin-left: -300px; }
.testimonial-card-active { opacity: 1; transform: scale(1);z-index: 10; }
.testimonial-image { height: 280px; }
.testimonial-content { position: relative;padding: 15px 0px 0px 0px; }
.testimonial-content .quote-icon { position: absolute;top: -20px;right: -12px;z-index: 2; }

.testimonial-quote { width: 37px; height: 27px;margin-bottom: 10px; }
.testimonial-text { color: #202020;font-size: 16px;line-height: 26px; font-weight: 400;margin-bottom: 15px; }
.testimonial-author { display: flex;flex-direction: column;gap: 5px; }
.author-name { color: #202020;font-size: 16px;font-weight: 600; text-transform: uppercase; margin: 0; }
.author-title { color: #808080;font-size: 14px; font-weight: 400; margin: 0; }
.testimonials-controls { display: flex;align-items: center;justify-content: center;gap: 40px; }
.control-dots { display: flex;gap: 12px;align-items: center; }
.dot { width: 12px;height: 12px;border-radius: 50%;background: #eaeaea;cursor: pointer;transition: background-color 0.3s ease; }
.dot-active { background: var(--primary-color); }
.dot:hover { background: var(--primary-color); }
.control-btn {  background: none;border: none;cursor: pointer;
  padding: 8px;display: flex; align-items: center; justify-content: center;transition: transform 0.3s ease; }
.control-btn:hover { transform: scale(1.1); }
.control-btn svg { width: 29px; height: 29px; }
.testimonials-section { padding: 40px 0px 120px 0px; }

/** contact page **/
.contact-banner-section { position: relative;background-size: cover;padding: 170px 0px;background-position: center;min-height: 80svh;
   background-repeat: no-repeat;min-height: 80vh;display: flex;align-items: center;  }
.contact-banner-content { text-align: center; margin: 0px auto;  }
.contact-banner-content h2 { color: #fff;max-width: 950px; margin: 0px auto 30px auto;  }
.contact-us-section { padding:80px 0px; }
.contact-us-section .stay-coonect-detail h3 ,.contact-us-section .stay-coonect-detail span { display:flex;gap:15px;margin-bottom: 30px;
font-size: 25px;font-weight: 400;align-items: flex-start; }
.contact-us-section .stay-coonect-detail { margin-top: 50px; }
.contact-us-section .stay-coonect-detail span img { margin-top: 6px; }

.contact-form .gform_button { background:var(--primary-color) !important;padding: 17px 28px !important;line-height: 18px !important;
  align-items: center;display: inline-flex;font-weight:600;font-size: 22px !important; text-decoration: none;border-radius: 32px !important;
  text-align: center;justify-content: center;color: #FAFAFA !important;transition: all 0.3s ease;height: 60px;width: 100% !important;
  border: none !important;outline: none !important; box-shadow: none !important;  }
.contact-form .gform_button:hover, .contact-form .gform_button:focus,.contact-form .gform_button:active
 { background: var(--text-color) !important;color: #fff !important;outline: none !important; box-shadow: none !important; }

.contact-form .gfield_label {  color: var(--text-color) !important; font-size: 16px !important; font-weight: 500 !important; margin-bottom: 15px; }
.contact-form input[type="text"],.contact-form input[type="email"], .contact-form select 
{ border-radius: 8px !important;height: 52px !important;box-shadow: 0 1.1px 2.2px 0 rgba(10, 13, 18, 0.05) !important;
  border-radius: 16px;border: 1px solid #D5D7DA !important;background: #fff !important;color: #737373 !important;
  font-size: 15px !important;padding: 16px 20px !important;outline: none !important;appearance: none; width: 100%; }
.contact-form .gfield textarea.large { border-radius: 8px !important;height: 52px !important; border: 1px solid #D5D7DA !important;
  background: #fff !important;color: #737373 !important;font-size: 18px !important;padding: 16px 20px !important;outline: none !important;
  appearance: none; width: 100%;min-height:120px !important;box-shadow: 0 1.1px 2.2px 0 rgba(10, 13, 18, 0.05) !important; }
.contact-form p.gform_required_legend { display:none; }
.contact-form .gform-footer.gform_footer.top_label {  margin-top: 45px; }
div#gform_confirmation_message_1 { font-size: 20px; }

/** donate page **/
.give-donate-section { padding:180px 0px 100px 0px; }
.give-text h2 span { color:var(--primary-color); }
.give-text p { line-height:35px;margin-bottom: 30px; }

/** about page **/
.trusted-support-section { padding: 40px 0px 80px 0px;background: #fff; }
.trusted-image img { width: 100%;border-radius: 14px;object-fit: cover; display: block; }
.trusted-info-boxes { margin-top: 40px; }
.info-box { background: #fff; padding: 25px; border-radius: 5px;box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);height: 100%; }
.info-box img { margin-bottom: 15px; }
.info-box h4 { font-size: 26px; margin-bottom: 10px;font-weight: 600; }
.info-box p { margin-bottom: 0; }
.trusted-support-info { display:grid;grid-template-columns:repeat(2,1fr);gap: 70px; }

.health-priority-section { padding: 80px 0; }
.health-priority-wrap { display:grid;grid-template-columns:repeat(2,1fr);gap: 70px;align-items: center;  }
.health-priority-content p { margin-bottom:40px; }
.trusted-support .tagline { margin-bottom: 30px; }

/** gallery page **/
.gallery-section { padding:80px 0px 120px 0px; }
.gallery-tabs {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.gallery-tabs .tab-btn {
    padding: 8px 18px;
    border: 1px solid #d8a35d;
    background: #fff;
    color: #333;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
}

.gallery-tabs .tab-btn.active {
    background: #f5c98a;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}



/* FOOTER */
.footer-container { padding: 50px 0 20px; background:url(../images/footer-bg-img.png);background-repeat: no-repeat; background-size: cover; }
.footer-description { font-size: 15px; line-height: 1.6;  max-width: 300px;margin-top: 20px;  }
.footer-links h4 {  font-size: 23px; font-weight: 600; color: #fff; margin-bottom:20px;  }
.footer-menu { list-style: none; padding: 0; }
.footer-menu li { margin-bottom: 13px; }
.footer-menu li:last-child {  margin-bottom: 0; }
.footer-menu li a {  color: #fff;text-decoration: none; font-size: 17px;font-weight: 400; }

.footer-utility-bar {  display: flex;  align-items: center; gap: 30px; padding: 20px 0; }
.footer-socials { display: flex; gap: 22px; }
.footer-socials img { width: 35px; height: 35px; transition: opacity 0.2s; }
.footer-socials a:hover img { opacity: 0.7; }
.footer-bottom {  display: flex; justify-content: center;  align-items: center;  font-size: 16px;
    border-top: 1px solid #9B9B9B; padding :30px 0px 0px 0px; }
.footer-copyright p { color:#fff;font-size:14px; }
.footer-logo { margin-bottom: 50px; }
.row.footer-main-content { margin: 30px 0px 30px 0px; }
.stay-connect-menu img { display:inline-block;padding-right:9px;  }
.stay-connect-menu span p { color:#fff; }
.footer-links h3 { color:#fff;font-size:16px;font-weight:400; }
.stay-connect-menu span { display:flex;align-items:flex-start; }
.stay-connect-menu span img { margin-top:6px; }
.footer-logo img { width:270px; }
.footer-container .join-content h2 { color:#fff; }
.footer-container .join-content p { color:#fff;font-weight: 400;margin-bottom: 20px; }
.footer-container .section-title.join-content { border-bottom: 1px solid #9B9B9B; padding: 0px 0px 30px 0px; }
.footer-container .primary-btn:hover { background:#fff ;color:var(--text-color); }
.footer-copyright p a { color:var(--primary-color);text-decoration:underline; }


@media(max-width: 1023px){
/*menu*/
.mob-menu { display:block; background:url(../images/mobile-menu-icon.png) center center no-repeat; padding:10px 12px; color:#000; border-radius:0px; cursor:pointer; text-align:left; 
font-size: 0; line-height: 0; width: 40px; height: 30px; position: absolute; top: 50%; right: 25px; transform: translateY(-50%); }
.header-right { position: absolute; top: 100%; right: 0px; text-align: left; z-index: 9; display: none; 
background: var(--black-color); width: 100%; max-width: 500px; box-shadow: 0px 10px 10px rgba(0,0,0,0.1); }
.nav-container ul li.active a::before { display: none; }
.nav-container ul { margin:0px; padding:0px 0px; width: 100%; }
.nav-container ul li { display:block; padding:0px 0px; margin:0px; font-size:16px; width:100%; background:var(--blue01-color); margin:0px !important; }
.nav-container ul li a { border-radius:0px; padding:12px 20px; border-bottom:1px solid rgba(255,255,255,0.2); 
  color:#000;background:var(--primary-color); }
.nav-container ul li a:hover { color:var(--primary-color);background:#000; }
.nav-container ul li a.parent::after { display: none; }
.nav-container ul li .sub-menu { padding:0px; display:none; position:static; width:100%; }
.nav-container ul li .sub-menu li a { padding:10px 0px 10px 32px; }
.nav-container .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 48px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }
.nav-container li .sub-menu li { border-bottom:0px; padding:0px; background:#111; border-radius: 0; } 
.nav-container li .sub-menu li a { padding-bottom:8px; }
.nav-container .menu-main-menu-container { display:none; text-align:left;  }
.header-right-btn ul { flex-direction: column; padding: 15px 20px 20px; gap:15px; }
.header-right-btn ul li .login { display: block; padding: 4px 0; color: #fff; width: auto; }
.header-right-btn ul li { width: 100%; }
.header-right-btn ul li a { text-align: center; justify-content: center; width: 100%; }
.header-right-btn .secondary-btn { border-color: #fff;  }
.header-right-btn { min-width: 50px;background: #000000; }
.nav-container ul li.current-menu-item > a,
.nav-container ul li.current_page_item > a,
.nav-container ul li.current-menu-parent > a,
.nav-container ul li.active > a { color:var(--primary-color);background:#000; }

}

@media (min-width: 1024px) and (max-width: 1279px) {
h1 { font-size:55px; }
p { line-height: 1.8; }
h2 { font-size: 46px; }
h3 { font-size: 36px; } 
.header-left { min-width: 250px; }
.header-top { column-gap:50px; }
.contact-banner-section { min-height: 50vh; }
.contact-us-section { padding: 60px 0px; }
.header-right-btn { min-width: 230px; }
.header-right { gap:40px; }
.nav-container ul li a { font-size:19px; }
.nav-container ul li { padding: 8px 10px; }
.give-donate-section { padding: 160px 0px 50px 0px; }
.testimonials-section { padding: 40px 0px 80px 0px; }
.healthcare-text p, .contribution-brings-text p { max-width: 750px;margin: 0px auto 30px auto; }


}

@media (min-width: 768px) and  (max-width: 1023px) {
h1 { font-size:50px; }
p { line-height: 1.8; }
h2 { font-size: 40px; }
h3 { font-size: 32px; } 

/* home page */
.carelink-about-section { padding: 60px 0px; }
.commitment-banner{padding:30px;}
.commitment-content h2{font-size:28px;}
.kindness-left{margin-bottom:30px;}
.kindness-left h3{max-width:100%;font-size:28px;}
.funding-box h4{font-size:30px;}
.carelink-content{margin-top:20px;padding-left: 0px; }
.carelink-content h2{font-size:32px;}
.main-image img{height:auto;}
.small-image img{height:auto;}
.healthcare-solution-section { padding: 0px 0px; }
.our-commitment-section { padding: 60px 0px; }
.kindness-section { padding-top: 0px;}
.funding-box h3 { font-size:40px; }
.contribution-brings-section {  padding: 50px 0px; }
.healthcare-text p, .contribution-brings-text p { margin: 0px auto 35px auto; }
.support-grid { grid-template-columns: repeat(2, 1fr); }
.testimonials-section { padding: 10px 0px 60px 0px; }
.footer-links h4 { font-size:16px; }
.stay-connect-menu span p {  font-size: 15px; line-height: 1.3; }
.footer-menu li a { font-size:15px; }
.home-banner-content h1 { font-size:46px; }
.home-banner-carousel .single-banner-slide { min-height: 600px; }
.contact-banner-section { min-height: 50vh; }
.contact-us-section { padding: 60px 0px; }
.contact-us-section .stay-coonect-detail h3, .contact-us-section .stay-coonect-detail span { font-size:22px; }

.testimonials-container { height: 550px; }
.testimonial-card { grid-template-columns: 1fr; padding: 35px;max-width: 450px; }
.testimonial-image { width: 100%; max-width: 250px;margin: 0 auto;height: 250px; }
.testimonial-content { text-align: center; align-items: center; }
.testimonials-title { font-size: 36px;line-height: 44px; }
.testimonial-card:not(.testimonial-card-active) { opacity: 0 !important;pointer-events: none; }
.give-donate-section { padding: 140px 0px 60px 0px; }
.give-text p { line-height: 28px; }
.health-priority-section { padding:60px 0px; }
.health-priority-wrap,.trusted-support-info  { gap: 40px; }
.health-priority-content p { margin-bottom: 20px; }
.health-priority-content h2 { font-size:36px; }
.trusted-support-info { grid-template-columns: repeat(1, 1fr); }
.trusted-support-section { padding: 20px 0px 80px 0px; }

}


@media (max-width: 767px) {
.header-nav-left,
.header-nav-right { display: none; }
.mob-toggle { display: flex; }
body { font-size: 16px; line-height: 1.5; }
h1 { font-size:40px; }
p { line-height: 1.5; }
h2 { font-size: 32px; }
h3 { font-size: 26px; }
.tagline { font-size:18px; }

/* home page */
.carelink-content h2 { font-size: 26px; }
.vision-mission-row .col-md-6 { margin-bottom: 20px; }
.support-grid { grid-template-columns: repeat(1, 1fr); }
.carelink-about-section {  padding: 50px 0px; }
.carelink-content { padding-left: 0px; }
.vision-box h5 { font-size: 22px; }
.vision-mission-row { margin-bottom: 5px; }
.healthcare-solution-section { padding: 0px 0px; }
.healthcare-text p { margin: 0px auto 30px auto; }
.contribution-brings-text p { margin: 0px auto 5px auto; }
.our-commitment-section { padding: 30px 0px 50px 0px; }
.kindness-left h2 { margin-bottom: 25px; }
.funding-grid .funding-box { margin-bottom: 10px; }
.contribution-brings-section { padding: 20px 0px; }
.funding-box h5 { font-size:22px; }
.funding-box h3 { font-size: 36px; }
.logo img { max-width: 250px; }
.header-top { padding:20px; }
.home-banner-content h1 { font-size: 36px; }
.carelink-left-images { margin-bottom: 20px; }
.footer-logo img { width: 250px; }
.footer-socials { margin-bottom: 25px; }
.col-6.col-lg-3.col-md-3.stay-connect-menu { margin-top: 20px; }
.footer-logo { margin-bottom: 30px; }
.testimonials-section { padding: 40px 0px 50px 0px; }
.kindness-left { margin-bottom: 30px; }

.testimonials-section { padding: 60px 20px; }
.testimonial-content .quote-icon { top: -1px; }
.testimonials-header { margin-bottom: 40px; }
.testimonials-container { height: 600px; gap: 20px; }
.testimonial-card {  padding: 30px; min-height: 300px;max-width: 100%;margin-left: -200px; }
.testimonial-image { max-width: 200px; height: 200px; }
.testimonials-title { font-size: 28px; line-height: 36px; }
.testimonials-description { font-size: 16px; line-height: 24px; }
.testimonials-controls {  gap: 30px; }
.contact-banner-section { min-height: 50vh; }
.contact-us-section { padding: 50px 0px; }
.contact-us-section .stay-coonect-detail h3, .contact-us-section .stay-coonect-detail span { font-size: 22px; }
.quote-icon img { width: 25px;height: 25px; }
.testimonial-content { padding: 5px 0px 0px 0px; }
.give-donate-section { padding: 140px 0px 10px 0px; }
.give-text p { line-height: 26px; }
.health-priority-wrap ,.trusted-support-info { grid-template-columns: repeat(1, 1fr);gap:30px; }
.health-priority-section { padding: 50px 0; }
.health-priority-content p { margin-bottom: 30px; }
.trusted-support-section { padding: 10px 0px 0px 0px; }
.trusted-info-boxes .col-md-6 { margin-bottom: 30px; }
.trusted-info-boxes .col-md-6:last-child { margin-bottom: 0px; }
}

@media (max-width: 575px) {
.testimonials-container { height: 420px; }
.testimonial-card {  padding: 25px;margin-left: -200px; }
.testimonial-image {  max-width: 150px; height: 150px; }
.testimonials-title { font-size: 24px; line-height: 32px; }
.testimonial-text { font-size: 14px;line-height: 22px; }


}



@media (max-width: 375px) {



}